## usagestats 0.5

=== debian/changelog ===
usagestats (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #841277)

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Oct 2016 09:31:34 +0100
