=== debian/control ===
Source: usagestats
Section: python
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10), python-all, python3-all, python-setuptools, python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage:  http://pypi.python.org/pypi/usagestats
Vcs-Git: git://anonscm.debian.org/debian-science/packages/usagestats.git

Package: python-usagestats
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python module to collect usagestats from users
 This is a module to collect anonymous Usage statistics of code.

Package: python3-usagestats
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 module to collect usagestats from users
 This is a module to collect anonymous Usage statistics of code.
