## usagestats 0.7

=== debian/changelog ===
usagestats (0.7-2) unstable; urgency=medium

  * Standards-Version: 4.0.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Jul 2017 11:24:39 +0100

usagestats (0.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 01 Jun 2017 15:23:37 +0100

usagestats (0.6-1) unstable; urgency=medium

  * New upstream release
  * Change git repo to anonscm.debian.org/python-modules/packages/usagestats.git

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Apr 2017 15:35:47 +0100
