=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), python-all, python3-all, python-setuptools, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage:  http://pypi.python.org/pypi/usagestats
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/usagestats.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/usagestats.git
 
 Package: python-usagestats
 Architecture: all
