## usagestats 0.8

=== debian/changelog ===
usagestats (0.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Oct 2019 07:04:04 +0100

usagestats (0.7-5) unstable; urgency=medium

  * Drop python-usagestats for python2 transition
  * Standards-Version: 4.4.0
  * Move to debhelper level 12, using pybuild
  * Disabling automated tests via pybuild - needs network connection

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Jul 2019 10:28:28 +0100

usagestats (0.7-4) unstable; urgency=medium

  * Drop ancient X-Python*-Version statements
  * Standards-Version: 4.1.5

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Jul 2018 13:26:04 +0100

usagestats (0.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces

  [ Alastair McKinstry ]
  * Standards-Version: 4.1.3
  * Add dependency for dh-python

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Apr 2018 08:52:49 +0100
