=== debian/control ===
Source: usagestats
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 12),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.4.1.0
Homepage:  http://pypi.python.org/pypi/usagestats
Vcs-Git: https://salsa.debian.org/python-team/modules/usagestats.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/usagestats

Package: python3-usagestats
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 module to collect usagestats from users
 This is a module to collect anonymous Usage statistics of code.
