=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # magic debhelper rule
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3  --buildsystem=pybuild
 
 build-python%:
 	python$* setup.py build
@@ -22,6 +22,9 @@
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 	dh_auto_install
 
+override_dh_auto_test:
+	@echo Disabling auto tests via pybuild - needs network connection
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build
