## usagestats 1.0

=== debian/changelog ===
usagestats (1.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.0
  * Use dh-sequence-python3 rather than --with python3

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 Apr 2020 17:42:06 +0100
