=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 12),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.1.0
+Standards-Version: 4.5.0
 Homepage:  http://pypi.python.org/pypi/usagestats
 Vcs-Git: https://salsa.debian.org/python-team/modules/usagestats.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/usagestats
