## usagestats 1.0.1

=== debian/changelog ===
usagestats (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Alastair McKinstry ]
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 06 Sep 2024 11:21:08 +0100

usagestats (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Rename branches to DEP-14; point vs-git to -b debian/latest
  * Add d/gbp.conf pointing to DEP-14 branches§
  * Standards-Version: 4.5.1
  * Debhelper level 13

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Jul 2021 08:01:43 +0100
