=== debian/control ===
Source: usagestats
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools
Standards-Version: 4.7.0
Homepage: https://pypi.python.org/pypi/usagestats
Vcs-Git: https://salsa.debian.org/python-team/modules/usagestats.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/python-team/modules/usagestats

Package: python3-usagestats
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python3 module to collect usagestats from users
 This is a module to collect anonymous Usage statistics of code.
